Can't set RVM sdk for my project on macOS

Hi,

I've just moved to RubyMine on my macOS High Sierra and I've got the exact same issue. I use RVM with Ruby 2.4.3 in my project. I've got `.ruby-version` file where my ruby is set to: ruby-2.4.3 and `.ruby-gemset` where 'caffio' is set.



I keep selecting my Ruby version but it doesn't get set. Any ideas how to fix it? I tried deleting `.idea` but it didn't help.

1 comment
Comment actions Permalink

Hello,

sorry for the delay.  Could you please specify what happens instead after clicking on 'Apply'. In addition, which RubyMine version are you using? Have you tried the last 2018.2 EAP?

0

Please sign in to leave a comment.